TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

NumberOfGenerators ( mdl^ded M ) -> elt-ord^rat

### Description

<shortdoc> The number of <vector, ideal> pairs which generate M. </shortdoc>

### Examples

x_mo := MaximalOrder(X^2-2); x_modl:=Module(x_mo,3); NumberOfGenerators(x_modl);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack